uuid: 48b0219b-756b-407c-9cf0-1f46ec85e11b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_asset_vin
field_name: field_asset_vin
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
